/* jacarousel style.css */


/* jcarousel css custom */
#clogos-wrapper {
	background: #f9f9f9;
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #d7d7d7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#d7d7d7));
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#d7d7d7 100%);
	background: -o-linear-gradient(top,  #f9f9f9 0%,#d7d7d7 100%);
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#d7d7d7 100%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#d7d7d7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#d7d7d7',GradientType=0 );
	box-shadow: inset 0 1px 0 0 #bababa, 0 1px 0 0 #bababa;
		-webkit-box-shadow: inset 0 1px 0 0 #bababa, 0 1px 0 0 #bababa;
	height: 85px;
	padding: 20px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#clogos-wrapper p {
	color: #444;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	margin: 0 0 10px;
}
#clogos-slider {
	margin: 0 auto;
	width: 100%;
}
.jcarousel-skin-tango .jcarousel-container {
	background: none;
	border: none;
	-webkit-border-radius: 0;
	border-radius: 0;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	padding:0;
	width: 85%;
margin-left: auto;
    margin-right: auto;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
	height: 53px;
	position: relative;
	width: 85%;
margin-left:auto;
margin-right:auto;
}
.jcarousel-skin-tango .jcarousel-item {
	height: 53px;
	text-align: center;
	width: 167px;
}
.jcarousel-skin-tango .jcarousel-item > img {
	max-width: 100%;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
	background: url(images/clogo-nav-arrows.png) no-repeat center right;
	height: 29px;
	opacity: 0.5;
	top: 15px;

	width: 25px;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	background: url(images/clogo-nav-arrows.png) no-repeat center left;
	height: 29px;
	opacity: 0.5;
	top: 15px;

	width: 25px;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background: url(images/clogo-nav-arrows.png) no-repeat center right;
	opacity: 1;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background: url(images/clogo-nav-arrows.png) no-repeat center left;
	opacity: 1;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
	-ms-transition: opacity 0.3s ease;
	-o-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
